uuid: 8ee2e2fa-c81f-47e2-8971-0cc97a6b8b0e
langcode: en
status: true
dependencies:
  config:
    - facets.facet.subject_name
  module:
    - context
    - facets
    - islandora
  theme:
    - vre2024
_core:
  default_config_hash: VFNCtt7POqemCYyZ3x3gWDwdyJfoAmbqHim37oy6onU
id: vre2024_subjectname
theme: vre2024
region: sidebar_second
weight: -4
provider: null
plugin: 'facet_block:subject_name'
settings:
  id: 'facet_block:subject_name'
  label: 'Subject (name)'
  label_display: visible
  provider: facets
  context_mapping: {  }
  block_id: subjectname
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  view_inclusion:
    id: view_inclusion
    negate: false
    view_inclusion:
      view-solr_search_content-page_1: view-solr_search_content-page_1
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
